Bug 1248342 - [ko_KR] [Admin portal] A small text overlapping observed for a column name in Disks-->Move pane.
[ko_KR] [Admin portal] A small text overlapping observed for a column name in...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.5.4
All Linux
unspecified Severity unspecified
: ovirt-3.6.3
: 3.6.0
Assigned To: Tal Nisan
Pavel Stehlik
storage
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 03:04 EDT by Bhushan Barve
Modified: 2016-03-10 01:23 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-03 05:53:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
overlapping column name (68.65 KB, image/png)
2015-07-30 03:05 EDT, Bhushan Barve
no flags Details
screen-shot: Move Disk - Korean (15.33 KB, image/png)
2015-07-31 08:54 EDT, Einav Cohen
no flags Details

  None (edit)
Description Bhushan Barve 2015-07-30 03:04:01 EDT
Description of problem: For ko_KR locale, a small overlapping is seen on Disks-->move pane. The last column 'Disk Profile' is overlapped with column lines which can be seen in the attached screenshot.


Version-Release number of selected component (if applicable):
 Red Hat Enterprise Virtualization Manager 버전: 3.5.4-1.2.el6ev 

How reproducible:
Always

Steps to Reproduce:
1. Login to RHEVM with ko_KR locale.
2. Go to Disks-->Move
3. Observe the column name 'Disk Profile'

Actual results:
The column name is overlapping.

Expected results:
The column name should not overlap

Additional info:
Comment 1 Bhushan Barve 2015-07-30 03:05:03 EDT
Created attachment 1057535 [details]
overlapping column name
Comment 2 Allon Mureinik 2015-07-30 06:05:39 EDT
Tal, please distribute
Comment 3 Einav Cohen 2015-07-31 08:54:31 EDT
Created attachment 1058052 [details]
screen-shot: Move Disk - Korean
Comment 4 Einav Cohen 2015-07-31 08:55:35 EDT
Bhushan, same comment as the one I posted on Bug 1247960 - it seems like your default browser/OS font is larger than normal; on a client with normal default font-size it looks fine - see attachment 1058052 [details];

Can you please configure your browser/OS to use the default, average font-size and re-test, or test on a different client?
Comment 5 Bhushan Barve 2015-08-03 05:53:05 EDT
Checked the Disks-->Move pane and the layout appears to be fine with default browser font size. Hence closing the issue as 'NOTABUG'.

Note You need to log in before you can comment on or make changes to this bug.